
/* 画面：共通 */

/* 画面のサイズ幅 */
.display-980 {
    max-width: 980px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

/* フォントサイズ切り替え */
.font-size-default {
    font-size: 18px;
}
.font-size-large {
    font-size: 20px;
}

/* 画面：人材データ検索 */

/* お知らせ */
.information {
    background-color: #eee;
}

.accordion-button.link-style {
    color: #0d6efd;       /* Bootstrapのprimaryブルー（リンク色） */
    text-decoration: underline;
    cursor: pointer;
}

.accordion-button.link-style:hover {
    color: #013686; /* 暗めの青（hover時） */
}

/* ページトップへ戻るボタン */
.page-top {
    border: 1px solid #000;
    padding: 5px 15px;
    display: inline-block;
    background-color: #f8f9fa;
    cursor: pointer;
}

/* ヘッダー */
.header-bg {
    background-color: #FBE3D6;
    background-size: cover;
    background-position: center;
    font-weight: bold;
    font-size: clamp(20px, 3vw, 30px);
    text-wrap: nowrap;
    padding: 20px 20px;
}

/* .header-content .row {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
} */

.header-bg a {
    text-decoration: none;
    color: black;
}

.header-bg a:hover {
    text-decoration: none;
    color: black;
}

/* .genderlogo {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: clamp(40%, 3vw, 50%);
    height: 100%;
}

.genderlogo img {
  max-width: 100%;
  height: auto;
  display: block;
} */

.header-content .row {
  display: flex;
  flex-wrap: nowrap; /* ← 重要 */
  align-items: center;
}

.header-content .col-md-6 {
  flex: 1 1 auto;
  min-width: 0; /* はみ出し防止 */
}

.genderlogo {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex: 0 1 auto;
  max-width: 40%;
}

.genderlogo img {
  max-width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 768px) {
  .genderlogo {
    max-width: 40%;
    justify-content: flex-end;
    margin-top: 10px;
  }
}

/* フッター */
/* .footer {
    border-top: 1px solid #ccc;
    background-color: #eee;
    padding: 1em 0;
    text-align: center;
    width: 100%;
} */
.footer-bg {
    /* background-image: url('/img/jfooter.png'); */
    background-color: #FBE3D6;
    background-size: cover;
    background-position: center;
    padding: 40px 20px;
}

.footer-content {
    max-width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    color: #000;
    font-weight: bold;
}

.footer-content a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

.footer-content a:hover {
    color: #000;
    font-weight: bold;
}

.footer-content .allow {
    color: #970B2F;
    font-weight: bold;
}
.links-text {
    font-size: clamp(0.6rem, 5vw, 1rem);
}

@media screen and (max-width: 768px) {
    .adress strong {
        font-size: 0.8rem;
    }
    .links strong {
        font-size: 0.7rem;
        white-space: nowrap;
    }
    .text-center strong {
        font-size: 0.6rem;
    }
}

/* ボタンの画像切り替え */
.switch-icon {
    display: none;
}
.collapsed .switch-plus {
    display: inline;
}
.collapsed .switch-minus {
    display: none;
}
.accordion-button:not(.collapsed) .switch-plus {
    display: none;
}
.accordion-button:not(.collapsed) .switch-minus {
    display: inline;
}


/* 検索結果一覧 */
.search-condition {
    background-color: #ffefd5;
}

.search-result th {
    background-color: #e2f2f5;
}

/* 詳細ページ */
.detail-area {
    background-color: #f2f2f2;
}

.detail-nashi {
    background-color: #cccccc;
    border-radius: 5px;
    color: #ffffff;
}
